Subject: Re: Download?
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Tue, 27 Jan 2009 18:08:18 -0500

Shouldn't I be able to just click on them and they open?  I right click and don't have the option to "Open With" a select program.  Can you call me tomorrow and walk me through this?  Much appreciated.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Tuesday, January 27, 2009 4:16 PM
  Subject: RE: Download?

  They are just wav files. Any audio program should open them. 

  There should be 5 files on there. 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, January 27, 2009 4:15 PM
  To: Bridges, Josh
  Subject: Download?

  Josh,

  One of the programs was still too large to download.  I have 3 of the 4 files downloaded. However, I am not sure how to open them.  Do I need to download another program to view it?  Let me know asap.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]